

body {margin-top: 0px;margin-left: 0px;}

#page_1 {position:relative; overflow: hidden;margin: 25px 0px 0px 0px;padding: 0px;border: none;width: 907px;height: 486px;}
#page_1 #id_1 {border:none;margin: 209px 0px 0px 339px;padding: 0px;border:none;width: 568px;overflow: hidden;}
#page_1 #id_2 {border:none;margin: 194px 0px 0px 431px;padding: 0px;border:none;width: 476px;overflow: hidden;}

#page_1 #p1dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:907px;height:486px;}
#page_1 #p1dimg1 #p1img1 {width:907px;height:486px;}




#page_2 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 907px;height: 511px;}
#page_2 #id_1 {border:none;margin: 21px 0px 0px 112px;padding: 0px;border:none;width: 795px;overflow: hidden;}
#page_2 #id_2 {border:none;margin: 94px 0px 0px 880px;padding: 0px;border:none;width: 27px;overflow: hidden;}

#page_2 #p2dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:907px;height:511px;}
#page_2 #p2dimg1 #p2img1 {width:907px;height:511px;}




#page_3 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 907px;height: 511px;}
#page_3 #id_1 {border:none;margin: 21px 0px 0px 112px;padding: 0px;border:none;width: 795px;overflow: hidden;}
#page_3 #id_2 {border:none;margin: 35px 0px 0px 880px;padding: 0px;border:none;width: 27px;overflow: hidden;}

#page_3 #p3dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:907px;height:511px;}
#page_3 #p3dimg1 #p3img1 {width:907px;height:511px;}




#page_4 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 907px;height: 511px;}
#page_4 #id_1 {border:none;margin: 36px 0px 0px 94px;padding: 0px;border:none;width: 813px;overflow: hidden;}
#page_4 #id_2 {border:none;margin: 181px 0px 0px 880px;padding: 0px;border:none;width: 27px;overflow: hidden;}

#page_4 #p4dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:907px;height:511px;}
#page_4 #p4dimg1 #p4img1 {width:907px;height:511px;}




#page_5 {position:relative; overflow: hidden;margin: 51px 0px 0px 0px;padding: 0px;border: none;width: 907px;height: 460px;}

#page_5 #p5dimg1 {position:absolute;top:0px;left:33px;z-index:-1;width:874px;height:460px;}
#page_5 #p5dimg1 #p5img1 {width:874px;height:460px;}




#page_6 {position:relative; overflow: hidden;margin: 1px 0px 0px 0px;padding: 0px;border: none;width: 907px;height: 510px;}

#page_6 #p6dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:907px;height:510px;}
#page_6 #p6dimg1 #p6img1 {width:907px;height:510px;}




#page_7 {position:relative; overflow: hidden;margin: 0px 0px 0px 0px;padding: 0px;border: none;width: 907px;height: 511px;}
#page_7 #id_1 {border:none;margin: 134px 0px 0px 244px;padding: 0px;border:none;width: 663px;overflow: hidden;}
#page_7 #id_2 {border:none;margin: 136px 0px 0px 879px;padding: 0px;border:none;width: 28px;overflow: hidden;}

#page_7 #p7dimg1 {position:absolute;top:0px;left:0px;z-index:-1;width:907px;height:511px;}
#page_7 #p7dimg1 #p7img1 {width:907px;height:511px;}




.dclr {clear:both;float:none;height:1px;margin:0px;padding:0px;overflow:hidden;}

.ft0{font: bold 29px 'Arial';color: #ffffff;line-height: 32px;}
.ft1{font: bold 32px 'Arial';color: #ffffff;line-height: 36px;}
.ft2{font: bold 20px 'Arial';color: #ffffff;line-height: 22px;}
.ft3{font: bold 24px 'Arial';line-height: 27px;}
.ft4{font: 24px 'Arial';line-height: 29px;}
.ft5{font: 16px 'Arial';line-height: 17px;}
.ft6{font: 24px 'Arial';line-height: 30px;}
.ft7{font: 24px 'Arial';line-height: 28px;}
.ft8{font: bold 24px 'Arial';line-height: 30px;}
.ft9{font: bold 21px 'Arial';color: #ffffff;line-height: 23px;}
.ft10{font: 1px 'Arial';line-height: 1px;}
.ft11{font: bold 19px 'Arial';color: #ffffff;line-height: 21px;}
.ft12{font: bold 17px 'Arial';color: #ffffff;line-height: 19px;}
.ft13{font: bold 18px 'Arial';color: #ffffff;line-height: 20px;}
.ft14{font: 1px 'Arial';line-height: 2px;}
.ft15{font: 1px 'Arial';line-height: 3px;}
.ft16{font: bold 53px 'Arial';color: #80bf44;line-height: 71px;}
.ft17{font: bold 53px 'Arial';color: #80bf44;line-height: 59px;}

.p0{text-align: left;margin-top: 0px;margin-bottom: 0px;}
.p1{text-align: justify;padding-left: 338px;padding-right: 53px;margin-top: 77px;margin-bottom: 0px;}
.p2{text-align: left;padding-left: 351px;padding-right: 53px;margin-top: 337px;margin-bottom: 0px;}
.p3{text-align: left;padding-left: 18px;margin-top: 0px;margin-bottom: 0px;}
.p4{text-align: left;padding-right: 518px;margin-top: 90px;margin-bottom: 0px;}
.p5{text-align: left;padding-right: 503px;margin-top: 2px;margin-bottom: 0px;}
.p6{text-align: left;padding-left: 383px;margin-top: 5px;margin-bottom: 0px;}
.p7{text-align: left;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p8{text-align: left;padding-left: 27px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p9{text-align: left;padding-left: 19px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p10{text-align: center;padding-left: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p11{text-align: center;padding-right: 1px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p12{text-align: center;padding-left: 2px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p13{text-align: center;padding-right: 4px;margin-top: 0px;margin-bottom: 0px;white-space: nowrap;}
.p14{text-align: right;padding-right: 18px;margin-top: 111px;margin-bottom: 0px;}
.p15{text-align: left;padding-left: 29px;padding-right: 200px;margin-top: 0px;margin-bottom: 0px;text-indent: -29px;}
.p16{text-align: left;padding-left: 29px;margin-top: 5px;margin-bottom: 0px;}

.td0{border-left: #b5dcde 1px solid;border-right: #b5dcde 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 203px;vertical-align: bottom;}
.td1{border-right: #b5dcde 1px solid;padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td2{border-right: #b5dcde 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 240px;vertical-align: bottom;}
.td3{border-right: #b5dcde 1px solid;padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td4{border-right: #b5dcde 1px solid;border-top: #000000 1px solid;padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;}
.td5{border-left: #b5dcde 1px solid;border-right: #b5dcde 1px solid;padding: 0px;margin: 0px;width: 203px;vertical-align: bottom;}
.td6{border-right: #b5dcde 1px solid;padding: 0px;margin: 0px;width: 240px;vertical-align: bottom;}
.td7{border-right: #b5dcde 1px solid;padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;}
.td8{border-left: #b5dcde 1px solid;border-right: #b5dcde 1px solid;border-bottom: #b5dcde 1px solid;padding: 0px;margin: 0px;width: 203px;vertical-align: bottom;}
.td9{border-right: #b5dcde 1px solid;border-bottom: #b5dcde 1px solid;padding: 0px;margin: 0px;width: 240px;vertical-align: bottom;}
.td10{border-right: #b5dcde 1px solid;border-bottom: #b5dcde 1px solid;padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;}
.td11{border-left: #000000 1px solid;border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 203px;vertical-align: bottom;background: #000000;}
.td12{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 56px;vertical-align: bottom;}
.td13{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 240px;vertical-align: bottom;background: #000000;}
.td14{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 38px;vertical-align: bottom;}
.td15{border-right: #000000 1px solid;padding: 0px;margin: 0px;width: 218px;vertical-align: bottom;background: #000000;}

.tr0{height: 54px;}
.tr1{height: 55px;}
.tr2{height: 26px;}
.tr3{height: 25px;}
.tr4{height: 28px;}
.tr5{height: 2px;}
.tr6{height: 3px;}

.t0{width: 760px;margin-left: 79px;margin-top: 99px;font: bold 18px 'Arial';color: #ffffff;}

